/*Mobile style*/
.boxing {
  background-color: var(--color-white);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 0 20px 115px 25px;
}

.boxing__image-cover {
  max-width: 600px;
  margin-bottom: 5px;
}

.boxing__image {
  height: auto;
  max-width: 100%;
}

.boxing__info-title {
  font-size: 32px;
  font-weight: 700;
  line-height: 130%;
  margin-bottom: 15px;
  max-width: 300px;
}

.boxing__info-list__item {
  border-bottom: 1px solid darkgray;
  padding: 20px 0;
  font-size: 22px;
  font-weight: 400;
  line-height: 140%;
  width: 85%;
}

.boxing__info-list__item:last-child {
  border: none;
}

.boxing__info-list__image {
  width: 20px;
  height: 20px;
  opacity: 0.7;
  margin-right: 15px;
}


/*Tablet and desktop styles*/
@media screen and (min-width: 769px) {
  .boxing {
    padding: 0 50px 150px 50px;
    flex-wrap: nowrap;
  }

  .boxing__image-cover {
    max-width: 1200px;
    margin-bottom: 0;
  }

  .boxing__info-title {
    font-size: 44px;
    margin-bottom: 48px;
    max-width: 400px;
  }

  .boxing__info-list__item {
    width: 75%;
  }

}
